/* Overrides */
html { height: 100%; }
body { font-family: "Segoe UI", -apple-system, BlinkMacSystemFont, sans-serif; font-size: 14px; line-height: 1.5; }
.mainContainer { padding-bottom: 0; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-weight: 400; }
p { margin: 1em 0; }
img { border-style: none; }
a { color: #659ad2; text-decoration: none; }
a:hover { color: #4C80C9; text-decoration: none;}
input, textarea, select { font-size: 13px; line-height: 16px; vertical-align: top; color: #000; }
form, fieldset { margin: 0; padding: 0; border-style: none; }
dl { margin: 0 }
label { margin-bottom: 0; font-weight: 400; }
strong { font-weight: 500; }
.lazy-hidden { opacity: 0; }
.lazy-loaded { -webkit-transition: opacity 0.3s; -moz-transition: opacity 0.3s; -ms-transition: opacity 0.3s; -o-transition: opacity 0.3s; transition: opacity 0.3s; opacity: 1; }
/* Hello Bar */
#hello-bar {background-color: #e7e7e7; padding: 3px 0; vertical-align: middle;}
a:hover #hello-bar {background-color: #efefef;}
#hello-bar img.icon {width: 35px; height: auto; float: left; margin-right: 10px}
#hello-bar .hello-msg p {padding: 5px 0; margin: 0; font-size: 16px;}

/* Sitenav */
#sitenav { z-index: 100 }
#sitenav .container { padding-top: 45px; position: relative }
#sitenav .navbar-brand { width: 180px; padding: 8px 15px; margin-right: 0 }
#sitenav .navbar-brand:hover { background: none; }
#sitenav .navbar-brand img { width: 100%; }
/* Sitenav gray */
.navbar-gray {background: #f2f2f2;}
.navbar-gray h4 {color: #333;}
/* Sitenav gray */
.drop-grey { color: #bababa; font-size: 9px; line-height: 2.5; vertical-align: top; }
.actions { position: absolute; right: 0; margin-top: -35px; font-size: 12px; color: #989898; }
.actions li { margin-left: 25px; line-height: 20px; }
nav .actions>li>a { padding: 0 }
.actions a:hover { text-decoration: none }
.actions .glyphicon { position: initial; color: #ccc; font-size: 15px; vertical-align: middle; margin-right: 7px }
.actions .h-phone, .actions .phone { display: none; }
.actions .phone:hover, .actions .search:hover { cursor: pointer; text-decoration: underline; color: #fff }
.actions a.chat:focus { color: #989898 !important; }
.actions .popover { width: 250px; text-align: center; color: #494D56; }
.actions .language-selector select { font-size: 12px }
.zEWidget-launcher { display: none; }
/* bootstrap */
.container { width: 100%; min-width: 974px }
body.responsive .container { min-width: initial }
body.responsive img.mfp-img { width: auto; }
.marginBottom-0 { margin-bottom: 0; }
.dropdown-menu { box-shadow: none; border-radius: 0; border: none; padding: 0; min-width: 220px; background: #f1f1f1 }
.dropdown-menu .divider { margin: 9px 0 5px; background-color: #dadada; }
.dropdown-menu>li>a { padding: 13px 20px; }
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { background-color: #e6e6e6; }
.dropdown-menu>.open>a, .dropdown-menu>.open>a:focus, .dropdown-menu>.open>a:hover, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover { color: #333; background-color: #e6e6e6 !important; }
.dropdown-submenu { position: relative; }
.dropdown-submenu>.dropdown-menu { background-color: #e6e6e6; top: 0; left: 100%; margin-top: 0; margin-left: -1px; }
.dropdown-submenu>.dropdown-menu>li>a { padding: 12px 20px 12px 30px; }
.dropdown-submenu>.dropdown-menu>li>a:focus, .dropdown-submenu>.dropdown-menu>li>a:hover { background-color: #d6d6d6; }
.dropdown-submenu>a:after { display: block; content: " "; float: right; width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 5px 0 5px 5px; border-left-color: #cccccc; margin-top: 5px; margin-right: -10px; }
.dropdown-submenu:hover>a { background-color: #e6e6e6; }
.dropdown-submenu:hover>a:after { border-left-color: #555; }
.dropdown-submenu.pull-left { float: none; }
.dropdown-submenu.pull-left>.dropdown-menu { left: -100%; margin-left: 10px; border-radius: 0; }
.dropdown-header { text-transform: uppercase; font-weight: bold; padding: 15px 20px 3px 30px; }
.dropdown:hover { display: block }
.navbar { border: none; margin: 0; border-radius: 0; }
#navbar { font-size: 14px; }
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover { background-color: #f1f1f1; }
.nav-tabs { border-bottom: none; float: left; margin: 0; }
.nav-tabs>li { margin-bottom: 0 }
.nav-tabs>li>a { border-radius: 0; line-height: inherit; margin-right: 0; border: none; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { border: none; }
.navbar-nav>li>a { line-height: 22px; }
.navbar-inverse { background: #3952A4; }
.navbar-inverse .navbar-nav>li>a { color: #fff; }
.navbar-inverse .navbar-nav > li > a:hover { color: #000; background-color: #f1f1f1; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus { background-color: inherit; }
.navbar-inverse .navbar-nav>.active>a:hover { background-color: #f1f1f1; color: #000 }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { color: #000; background-color: #f1f1f1; }
.navbar-inverse .navbar-nav.actions>li>a, .actions a { color: #ccc }
.navbar-inverse .navbar-nav.actions>li>a:hover, .actions a:hover { text-decoration: underline; background-color: transparent; color: #fff }
.navbar-inverse .navbar-toggle, .navbar-default .navbar-toggle { border: none; }
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover { background-color: #fff;}
.navbar-inverse .navbar-toggle:focus .icon-bar, .navbar-inverse .navbar-toggle:hover .icon-bar { background-color: #3952A4;}
.img-static { width: initial !important; }
.table-responsive .td-vertical-align td { vertical-align: middle !important; }
/* Logo-bar */
#logo-bar-light {padding-top: 25px; padding-bottom: 25px; border-bottom: 1px solid white; text-align: center;}
/* HSW Accordion */
dl#headersw, #headersw dt, #headersw dd { margin: 0; padding: 0; line-height: 20px; font-size: 13px; font-weight: normal }
.hsw-msg { display: table; width: 100% }
[data-promo-image="hsw"] { margin: 0 auto }
#headersw dd { display: none; }
#headersw a, #headersw a:hover, #headersw a:hover span, #headersw span:focus, #headersw a:focus { text-decoration: none !important; }
.hsw-wrapper { padding: 7px; display: block }
[data-promo-text="hswDetails"] { padding: 7px; display: block; }
.hsw-title { font-weight: 700; font-size: 110%; }
.hsw-btn { padding: 5px 13px; text-transform: uppercase; margin: 0 1px; }
.hsw-link { text-decoration: underline }
.hsw-dtl { background: #fff; }
/* HSW Black November */
.hsw-msg .bn-timer { float: right; font-size: 22px; line-height: 1.6; margin-top: 10px } .wave4 .hsw-msg .bn-timer{color:#333}
#simple_timer { margin: 0 10px; float: right; line-height: 1.3;}
.syotimer-cell { float: left; width: 40px; text-align: center; margin: 0 3px; }
.syotimer-cell__value { position: relative; font-variant-numeric: tabular-nums; background-color: #fff; color: #555; letter-spacing: 3px; display: inline-block; padding: 0 0 2px 0; text-align: right; width: 35px; font-size: 22px; font-weight: 600; }
.syotimer-cell__value::before { content: ''; border-left: solid 2px #bdbdbd; position: absolute; left: 50%; top: 0; height: 100% } 
.syotimer-cell__unit { font-size: 9px; color: #fff } .wave4 .syotimer-cell__unit { font-size: 9px; color: #333 }
.bn.hsw-title { font-size: 42px; line-height: 27px; text-transform: uppercase; font-weight: 600; margin-top: 12px; margin-bottom: 14px; float: left }
.bn.hsw-title.center { float: none; display: inline-block }
.bn.hsw-title .stack { font-size: 18px; line-height: 0.95; display: inline-block; }
.bn.hsw-title .hsw-btn { font-size: 16px; font-weight: 400; display: inline-block; vertical-align: top; padding:0px 13px 3px; margin: 2px 0 0 15px; }

/* class added to body to hide promo-bar */
.hide-promo-bar section.promo-bar {display: none;}
.hide-chat .chat-widget-container iframe {display: none !important; visibility: hidden !important;}
@media (max-width: 1199px) {
	.bn.hsw-title { font-size: 30px; margin-top: 8px; margin-bottom: 10px; }
	.bn.hsw-title .stack { font-size: 13px; }
	.bn.hsw-title .hsw-btn { font-size: 12px; }
	.hsw-msg .bn-timer { margin-top: 5px }
	.bn-timer { font-size: 18px; }
	.syotimer-cell { width: 38px; }
	.hsw-msg .syotimer-cell__value { padding: 0; width: 32px; font-size: 18px; }
}
@media (max-width: 767px) {
	.bn.hsw-title { font-size: 22px; }
	.bn.hsw-title .stack { font-size: 10px; }
	.bn.hsw-title .hsw-btn { font-size: 10px; padding: 0px 8px; margin: 2px 0 0 5px; }
	.hsw-msg .bn-timer { display: none; }
}
.sticky { position: fixed; top: 0; left: 0; right: 0; z-index: 10 }
.popover { border-radius: 0 }
/* Buttons */
.btn, .button a { border-radius: 0; color: #fff; text-transform: uppercase; text-decoration: none; padding: 5px 20px 7px; min-width: 150px; }
.button { line-height: 22px; }
.button a:hover { text-decoration: none }
.btn-primary, .blue-btn { background: #009cff; border: 1px solid #009cff; }
.btn-primary:hover, .blue-btn:hover { background: #28acff; border: 1px solid #28acff; }
.btn-default, .btn-grey, .grey-btn { background: #959595; color: #fff; border: 1px solid #959595; }
.btn-default:hover, .btn-grey:hover, .grey-btn:hover { background: #a8a8a8; color: #fff; border: 1px solid #a8a8a8; }
.btn-white { background: #fff; border: 1px solid #fff; color: #009cff }
.btn-white:hover { background: #ddd; border: 1px solid #ddd; color: #009cff }
.grey-btn { padding: 8px 20px 10px; text-decoration: none; text-transform: uppercase; display: inline-block; line-height: 1.2em; text-align: center; }
.blue-btn { padding: 8px 20px 10px; color: #fff; text-decoration: none; text-transform: uppercase; display: inline-block; line-height: 1.2em; text-align: center; }
.btn-green, .green-btn, .coreldraw-btn { background-color: #12B32F; border: 1px solid #12B32F; }
.btn-green:hover, .green-btn:hover, .coreldraw-btn:hover { background-color: #16c135; border: 1px solid #16c135; color: #fff; }
.btn-orange, .orange-btn { background-color: #F7531A; border: 1px solid #F7531A; }
.btn-orange:hover, .orange-btn:hover { background-color: #f7631a; border: 1px solid #f7631a; color: #fff; }
.btn-yellow, .orange-btn { background-color: #FAAF23; border: 1px solid #FAAF23; }
.btn-yellow:hover, .yellow-btn:hover { background-color: #F09923; border: 1px solid #F09923; color: #fff; }
.newsletter .coreldraw-btn:hover { color: #fff; }
.button.os span { display: block; font-weight: 400; text-transform: uppercase; font-size: 12px; }
.button.os { display: inline-table; }
.os a {width: 190px;}
.os a:first-child {margin-bottom:10px;}
.link-img {position: relative;}
.link-img div {padding-right: 50px;}
.link-img img {width: 33px;position: absolute;top: 15px;right: 23px;}
#shop-now, #try-it-free {margin-top: 10px;margin-bottom: 10px;}
/* Prod pages */
#prod-hero { position: relative; background-repeat: no-repeat; background-position: top center }
#prod-hero > .container { position: relative; }
#prod-hero .artist-name { position: absolute; bottom: 20px; left: 90px }
.prod-intro { margin-top: 50px }
.prod-info .title { margin-bottom: 5px }
.prod-info .title span { display: block; line-height: 1.2 }
.prod-info .new { font-size: 170%; font-style: italic; text-transform: uppercase; font-weight: 800 }
.prod-info .name { font-size: 210%; }
.prod-info .os { font-size: 170%; }
.prod-info .download { background: #666; color: #fff; text-transform: uppercase; text-align: left; padding: 10px 50px 10px 15px !important; position: relative; }
.prod-info .download:hover { opacity: 0.85; }
.prod-info .download div { line-height: 1; border-right: solid 1px #fff; padding-right: 15px; font-weight: 500; }
.prod-info .download span { display: block; text-transform: none; margin-top: 5px; font-weight: 400; }
.prod-rating { margin: 0 5px 10px 0; }
.prod-rating .stars { width: 90px; margin-right: 5px; vertical-align: sub; }
.prod-rating a { color: #fff; font-size: 90% }
.prod-rating a:hover { color: #ccc; }
.prod-info h1 { font-size: 160% }
.prod-info ul { list-style: none; font-size: 120%; padding-left: inherit; margin: 15px 0 30px; line-height: 1.1; }
.prod-info li { margin-bottom: 0.6em }
.prod-info li:before { font-family: "Glyphicons Halflings"; content: "\e258"; margin-right: 6px; margin-left: -17px; color: grey; font-size: 70% }
.prod-info .light-bullets li:before { color: #c8c8c8 }
.alt-version { font-size: 90%; color: #333; margin-top: 10px; }
.alt-version a, .alt-version a:hover { color: #666; }
.prod-info .alt-version a, .prod-info .alt-version a:hover { color: #fff }
.alt-version a { text-decoration: underline }
.alt-version a:hover { text-decoration: none }
.pricebrick { background: rgba(0, 0, 0, 0.9); }
#pricing-tabs { list-style: none; margin: 0 -15px; padding: 0; overflow: hidden; }
#pricing-tabs li { float: left; text-transform: uppercase; cursor: pointer; border-top: 2px solid #262626; background: #262626; color: #a3a3a3; margin: 0; width: 50%; padding: 6px 0 8px; font-size: 15px; text-align: center }
#pricing-tabs li.active { background-color: transparent; color: #fff; border-top: 2px solid #659ad2; padding: 6px 0 8px; }
#pricing-tabs li.active:hover { border-top: 2px solid #659ad2; background-color: transparent; }
#pricing-tabs li:hover { border-top: 2px solid #464646; background: #464646; padding: 6px 0 8px; color: #fff; }
#tabs-content { position: relative; padding: 55px 5px 20px; }
.pricing-tab-content { display: none; }
#tab-content-1 { display: block; }
.pricebrick { color: #fff }
.pricebrick .no-select { color: #999 }
.pricebrick .BuyLink { margin: 20px 6px 12px 0; min-width: 150px; font-size: 15px }
.pricebrick .price { margin: 0 0 12px; padding: 0; line-height: 20px; }
.pricebrick .priceDisplayStrikethrough { text-decoration: line-through; font-size: 18px; color: #acacac; }
.pricebrick .priceDisplayNormal { display: block; font-size: 26px; color: #fff; }
.pricebrick .inclVAT { color: #fff; font-size: 11px; }
.pricebrick .styled-radio { padding-bottom: 10px; }
.pricebrick .styled-radio label { display: inline-block; cursor: pointer; position: relative; margin-right: 15px; padding-left: 0; font-size: 13px; }
.pricebrick .styled-select { width: 240px; height: 30px; margin: 0 0 5px; background: #2c2c2c url(/static/common/images/dropdown_arrow_default.png) no-repeat right; }
.pricebrick .styled-select select { background: transparent; color: #fff; padding: 0 10px 0 10px; font-size: 14px; border: 0; height: 30px; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; width: 240px; }
.pricebrick .styled-select select option { color: #659ad2 }
.pricebrick .styled-select select::-ms-expand {
display: none;
}
.pricebrick #iconbrandbar { color: #fff; clear: both; font-size: 12px }
.pricebrick #iconbrandbar.margin-top p { margin: 40px 0 10px 0; }
.pricebrick #iconbrandbar img { vertical-align: middle; margin: 0 5px }
.comp-win10 { width: 95px; height: 20px; background: url(/static/common/images/icon-sprites.png) no-repeat; background-size: 90%; background-position: 0 -270px; display: inline-block; vertical-align: top; margin: 0 0 0 10px; }
.comp-apple { width: 20px; height: 20px; background: url(/static/common/images/icon-sprites.png) no-repeat; background-size: 80px; background-position: 0 -278px; display: inline-block; vertical-align: top; }
.pricebrick .guarantee-badge { position: absolute; top: 20px; right: 10px; }
.pricebrick .guarantee-badge img { width: 90px }
.pricebrick .win-badge { position: absolute; top: 120px; right: 25px; }
.pricebrick .form-control { display: block; width: 210px; }
.pricebrick .instructions { background: none; font-size: 16px; line-height: 20px; margin: 0; padding: 0; clear: both; }
.pricebrick .instructions a { display: block; background: url(/static/common/images/icons/icon-info.png) 0 2px no-repeat; padding-left: 22px; line-height: 20px; color: #fff; padding-bottom: 5px; }
/*LTO*/
.lto-promo-container { width: 100% }
.lto-promo { position: absolute; top: 10px; font-size: 110%; padding: 5px 10px 5px 10px; background: #CC397F; color: #fff }
.lto-promo p { font-size: 1em; color: #fff; background: #CC397F; padding: 0; margin: 0; }
.lto-box { margin-top: 30px; padding: 10px 10px 10px 15px; background: rgba(255,255,255,.9); line-height: 130%; font-size: 110%; }
.lto-box h4 { text-transform: uppercase; margin: 0; padding: 0; color: #2c2c2c; font-weight: normal; }
.lto-box p { font-size: 13px; color: #333; margin: 3px 0 0 0; line-height: 1.3; }
.inner .lto-box p { font-size: 80%; color: #333; padding: 0; margin: 5px 0 0 0; ; }
.lto-box .save { font-size: 13px; font-weight: bold; color: #CC397F; }
.lto-box .link { color: #659ad2; }
.lto-box a:hover { text-decoration: none !important; }
.lto-box a:hover .link { text-decoration: underline; }
.lto-box a:active, .lto-box a:focus  { text-decoration: none; }
.lto-content { position: relative; background: #FFF; padding: 20px; width: auto; max-width: 900px; margin: 20px auto; line-height: 160%; }
.lto-content h2 { font-size: 150%; padding-bottom: 15px; }
.lto-content .container { width: 100%; min-width: inherit; max-width: inherit }
.lto-content h4 { margin: 0; padding: 0 0 5px 0; font-size: 120%; }
.lto-content p { margin: 0; padding: 0 0 10px 0; }
.lto-content ul { padding-left: 15px; }
.lto-content ul li { padding-bottom: 5px; }
.lto-content .row { padding-top: 15px; padding-bottom: 15px; }
.lto-content .lto-boxshot { float: left; width: 20%; }
.lto-content .lto-boxshot img { width: 90%; }
.lto-content .lto-details { float: left; width: 75%; }
.lto-content#lto-details .product.image img { width: 100%; }
.lto-content#lto-details h2 { font-weight: bold; font-size: 180%; margin: 0; padding: 0 0 10px 0; }
.lto-content#lto-details .save { font-weight: bold; color: #CC397F; }
.lto-content#lto-details h4 { line-height: 130%; padding: 0; padding-bottom: 15px; margin: 0; }
.lto-content#lto-details ul { margin-top: 0; padding-top: 0; }
.lto-content#lto-details ul { margin-top: 0; padding-top: 0; list-style: none; }
.lto-content#lto-details ul li:before { font-family: "Glyphicons Halflings"; content: "\e258"; font-size: 65%; margin-right: 6px; margin-left: -17px; color: grey; }
.lto-content#lto-details .product.image { position: relative; }
.lto-content#lto-details .product.image .abs { position: absolute; color: #fff; background: rgba(0,0,0,.5); padding-left: 10px !important; padding-right: 10px !important; padding-top: 5px !important; padding-bottom: 5px !important; bottom: -10px; font-size: 80%; }
.lto-content#lto-details .product.image .abs.left { left: auto; right: 50%; }
.lto-content#lto-details .product.image .abs.right { right: 15px; }
/*BN master styles*/
.bn.lto-box { background: #fff; margin-top: 20px; border-top-width: 50px; border-top-style: solid; }
.bn.lto-box h4 { font-weight: normal; }
.bn.lto-box p { margin: 0; line-height: 1.2; }
.bn.lto-box .save { display: block; color: #000; font-size: 16px }
.bn.lto-box .link { text-decoration: underline; color: #000 }
.bn.lto-box .bn-timer { float: left; width: 100%; margin-top: -55px; }
.bn.lto-box .bn-timer #simple_timer { margin: 2px -5px 0 0 }
.bn.lto-box .bn-timer span { float: left; margin-top: 8px; font-size: 15px; color:#fff} .wave4 .bn.lto-box .bn-timer span {color: #333;}
.bn.lto-box .syotimer-cell { float: left; width: 30px; }
.bn.lto-box .syotimer-cell__value { width: 30px; font-size: 18px; }
@media (min-width: 768px) and (max-width: 1199px) {
.offer-box .bn.lto-box { border-top-width: 80px; }
.offer-box .bn.lto-box .bn-timer{ margin-top: -85px; }
.offer-box .bn.lto-box .bn-timer span { float: none; }
.offer-box .bn.lto-box .bn-timer #simple_timer { float: none }
}
/*BN Waves*/
.wave1 .bn.lto-box, .wave2 .bn.lto-box, .wave6 .bn.lto-box { border-top-width: 5px; }
.wave1 .bn-timer, .wave1 .bn.lto-box [data-promo-text="promoMsgShort"], .wave2 .bn-timer, .wave2 .bn.lto-box [data-promo-text="promoMsgShort"], .wave6 .bn-timer, .wave6 .bn.lto-box [data-promo-text="promoMsgShort"], .wave3 .bn.lto-box [data-promo-text="promoMsgShort"],.wave4 .bn.lto-box [data-promo-text="promoMsgShort"],.wave5 .bn.lto-box [data-promo-text="promoMsgShort"] { display: none !important }
.wave1 .bn.lto-box { border-top-color: #c901d0 }
.wave1 .bn.lto-box h4 { color: #c901d0 }
.wave1 .lto-promo, .wave1 .lto-promo p { background: #c901d0 !important }
.wave1.family .lto-badge p { color: #c901d0 }
/*Wave 2*/
.wave2 .bn.lto-box { border-top-color: #ff5400 }
.wave2 .bn.lto-box h4 { color: #ff5400 }
.wave2 .lto-promo, .wave2 .lto-promo p { background: #ff5400 !important }
.wave2.family .lto-badge p { color: #ff5400 }
.wave2 .lto-content#lto-details .save { font-weight: bold; color: #ff5400; }
/*Wave 3*/
.wave3 .bn.lto-box { border-top-color: #d00084 }
.wave3 .bn.lto-box h4 { color: #d00084 }
.wave3 .lto-promo, .wave3 .lto-promo p { background: #d00084 !important }
.wave3.family .lto-badge p { color: #d00084 }
.wave3 .lto-content#lto-details .save { font-weight: bold; color: #d00084; }
/*Wave 4*/
.wave4 .bn.lto-box { border-top-color: #ffea03 }
.wave4 .bn.lto-box h4 { color:  #000 }
.wave4 .lto-promo, .wave4 .lto-promo p { background: #ffea03 !important;color: #333; }
.wave4.family .lto-badge p { color: #ffea03 }
.wave4 .lto-content#lto-details .save { font-weight: bold; color: #888; }
.wave4#videostudio-pro .lto-badge.family p,
.wave4.family .lto-badge p {color: #333;font-weight: 400;margin-bottom: 0; background: #ffea03; padding: 0 10px 3px; margin-top: 6px}
.wave4.family .lto-badge p{margin-top: 3px}

/*Wave 5*/
.wave5 .bn.lto-box { border-top-color: #2cbe2d }
.wave5 .bn.lto-box h4 { color: #2cbe2d }
.wave5 .lto-promo, .wave5 .lto-promo p { background: #2cbe2d !important }
/*Wave 6*/
.wave6 .bn.lto-box { border-top-color: #2cbe2d }
.wave6 .bn.lto-box h4 { color: #2cbe2d }
.wave6 .lto-promo, .wave6 .lto-promo p { background: #2cbe2d !important }
.wave5.family .lto-badge p { color: #2cbe2d }
.wave5 .lto-content#lto-details .save { font-weight: bold; color: #2cbe2d; }
.wave6 .lto-content#lto-details .save { font-weight: bold; color: #2cbe2d; }

#product-nav { background: #E6E6E6; text-transform: uppercase; min-height: initial; z-index: 10 }
#product-nav #navbar { float: left }
#product-nav .nav-tabs>li>a { color: #555; padding-left: 20px; padding-right: 20px }
#product-nav .btn { float: right; line-height: 27px; }
#product-nav #buy { display: none; min-width: 0 }
#product-nav.sticky #buy { display: inline; }
#product-nav .navbar-brand { display: none; text-transform: none; height: inherit }
#product-nav .navbar-brand { color: #333 }
#product-nav.sticky .navbar-brand { display: inline; padding: 13px 15px; }
#product-nav .navbar-brand img { height: 13px; width: inherit; }
#product-nav .navbar-brand span { display: none }
.artist-name { font-size: 11px; }
.artist-name.light { color: #ddd; text-shadow: 1px 1px #333 }
.artist-name.med { color: #777; text-shadow: 1px 1px #333 }
.artist-name.dark { color: #333; text-shadow: 1px 1px #fff }
.tab-content h2 { font-size: 36px }
.sec-block { padding: 80px 0 60px; }
.section-intro { margin-bottom: 60px }
.section-intro p { font-size: 18px }
.feature-gallery .tab-content.image { height: 0; padding-bottom: 55%; }
.feature-gallery .caption { width: 80%; margin: 0 auto; }
.feature-gallery .caption p { font-size: 16px; margin-top: 0 }
.num-cols p { font-size: 16px }
.feature h3 { font-size: 22px; margin-top: 0 }
.feature .nav>li { padding: 5px 0 10px; }
.feature .nav>li>a { padding: 0 15px; }
.feature-gallery .nav-pills { border-bottom: solid 1px #d5d5d5; display: inline-block; margin: 30px 0 20px }
.feature-gallery .nav-pills>li { margin-bottom: -2px; float: none; display: inline-block; }
.feature-gallery .nav>li>a { padding: 0; margin: 0 30px 10px }
.feature-gallery .nav-pills>li>a, .feature-gallery .nav-pills>li>a:focus, .feature-gallery .nav-pills>li>a:hover { color: #666; background-color: transparent; }
.feature-gallery .nav-pills>li>a:focus, .feature-gallery .nav-pills>li>a:hover { color: #60A607 }
.feature-gallery .nav-pills>li.active>a, .feature-gallery .nav-pills>li.active>a:focus, .feature-gallery .nav-pills>li.active>a:hover { color: #666; background-color: transparent; font-weight: 600 }
.feature-gallery .nav-pills>li.active { border-bottom: solid 3px #60A607 }
.features ul.nav-pills.nav-stacked { padding: 0 0 10px 10px !important; }
.features .nav-pills.nav-stacked>li>a { color: #7b7b7b; background: none; }
.whats-new.features .nav-pills.nav-stacked .playlink, #features.pillars .nav-pills.nav-stacked .playlink { margin: -10px 0 -15px 15px; display: table; }
.features .nav-pills.nav-stacked>li.active>a, .features .nav-pills.nav-stacked>li>a:hover { color: #2c2c2c; background: none; }
.features .nav-pills.nav-stacked .pillar { position: absolute; left: 0px; height: 100%; width: 2px; background-color: #efefef; }
.features .nav-pills.nav-stacked>li.active>.pillar, .features .nav-pills.nav-stacked>li:hover>.pillar { background-color: #2c2c2c !important; height: 100%; width: 2px; }
.features ul.nav-pills.nav-stacked p { font-size: 13px; }
.feature .tab-content.image { height: 0; padding-bottom: 60%; }
.comparison-chart { border-collapse: collapse; margin-bottom: 40px; font-size: 15px; text-align: left }
.comparison-chart thead { background-color: #ececee; color: #58595b; line-height: 1.2 }
.comparison-chart thead td { padding: 10px 20px; text-align: center; font-size: 16px; font-weight: bold; margin-top: 16px }
.comparison-chart td { border-bottom: 1px solid #ececee; border-collapse: collapse; padding: 15px 10px 15px 15px }
.comparison-chart h4 { font-size: 14px; text-transform: none; margin: 0 }
.comparison-chart p { font-size: 12px; line-height: 16px; margin: 0 }
.comparison-chart .new { color: #00D181 }
.comparison-chart .enhanced { color: #d47557 }
.comparison-chart .comparison-feature-header { font-size: 16px; padding: 10px; background-color: #999; color: #fff }
.comparison-chart .feature-check { background: url(/static/cdgs/images/icons/compare-check.png) no-repeat; background-position: center; background-size: 30px; }
.feature-check-new p { text-align: center; }
.req-list { margin-bottom: 80px; font-size: 16px }
.req-list li { margin-bottom: 12px; }
ol.circles-list { list-style-type: none; margin: 0; margin-left: 4em; padding: 0; counter-reset: li-counter; }
ol.circles-list > li { position: relative; margin-bottom: 20px; padding-left: 0.5em; min-height: 3em; }
ol.circles-list > li:before { position: absolute; top: -0.15em; left: -1.33em; width: 1.2em; height: 1.2em; font-size: 1.6em; line-height: 1.15; text-align: center; color: #f5f5f5; border-radius: 50%; background-color: #659ad2; content: counter(li-counter); counter-increment: li-counter; }
.quotes {font-style: italic;font-size: 18px;}
.author {text-align: right; color: #3952A4;overflow-wrap: break-word;font-size: 18px;}
/* Trial thank you pages */
#install_thankyou h3 { margin: 0; }
#install_thankyou h4 { font-size: 18px; font-weight: normal; line-height: 22px; padding-bottom: 5px }
#install_thankyou .module { float: left; width: 230px; padding-left: 20px; padding-right: 70px; }
#install_thankyou .last { padding-right: 20px; }
#tyfi-header { background: url(/static/common/images/icons/circle-check.png) no-repeat scroll 0 0; padding: 0 0 10px 55px; }
.disclaimers { margin-top: 20px; border-top: 1px solid #CCCCCC; padding-top: 10px; }
.disclaimers p { color: #aaa; padding: 0; }
/* Legacy */
.cell h1, .cell h2, .cell h3, .cell h4, .cell h5 { margin: 16px 0 0 }
.cell p { margin: 8px 0 10px }
.cell img { width: 100% }
.cell.linked h1, .cell.linked h2, .cell.linked h3, .cell.linked h4, .cell.linked h5, .cell.linked p { color: #494d56 }
.cell.linked a:hover { text-decoration: none }
.cell.linked .link { color: #659ad2; }
.cell.linked a:hover .link { text-decoration: underline }
.three-column { width: 32%; float: left }
.emphasis { font-size: 1.1em }
#wrapper { width: 100%; max-width: 1200px; height: 100%; margin: 0 auto; }
#main { overflow: hidden; }
.about-page h1 { margin-top: 0; }
.content-holder { padding: 40px 20px 60px }
.center { text-align: center }
.padding-bottom { padding-bottom: 100px }
.no-padding-bottom { padding-bottom: 0 !important; }
.no-padding-top { padding-top: 0 !important; }
ul.menu { margin-top: 50px }
.content-right { margin-top: 20px }
.contents { margin-bottom: 80px }
/* Footer */
footer .container { padding: 40px 20px 10px; background: none }
footer input.ft-menu { display: none }
footer h3 { color: #d8d8d8; font-size: 15px !important }
footer li a, li footer a:hover { font-size: 12px; }
footer a:hover { text-decoration: underline; color: inherit }
.ft-social { background: #efefef; }
.ft-social .container { padding: 10px 20px }
.ft-social-list { list-style: none; float: left; margin-top: 20px; padding: 0 }
.ft-social-list li { display: inline-block; margin-right: 10px; float: left }
.ft-social-list li h5 { font-size: 16px; margin-right: 10px; color: #292929; line-height: 30px }
.ft-social-list a { width: 32px; height: 32px; color: #fff; fill: #fff; position: relative; display: block }
.ft-social-list svg { width: 100%; height: 100%; }
footer .fb { background: #3B5998 }
footer .tw { background: #1DA1F2 }
footer .yt { background: #CD201F }
footer .pt { background: #BD081C }
footer .wp { background: #ff8d00 }
footer .cc { background: #009cff }
footer .ig { background: #E4405F }
.ft-links { background: #323132; color: #d8d8d8 }
.ft-links .container { background: #323132; padding-bottom: 30px }
.ft-links a { color: #d8d8d8 }
.ft-super { background: #1e1e1e; }
.ft-super .row { margin-bottom: 10px; }
.ft-super .row.last { margin-bottom: 0; }
.ft-super dl { margin: 0 auto 15px }
.ft-super dd { line-height: 1.4; }
.ft-super dt { font-size: 13px; margin-bottom: 4px; color: #fff; }
.ft-super a { color: #c5c5c5 }
.ft-super a:hover { text-decoration: none !important; }
.ft-super a:hover dd { text-decoration: underline; }
.ft-copyright { background: #1e1e1e; }
.ft-copyright .container { background: #1e1e1e; padding: 10px 20px 20px; }
.ft-copyright li { line-height: 20px; }
footer ul { list-style: none; margin: 0; padding: 0 }
footer ul li { font-size: 12px; line-height: 24px; }
footer ul li a { color: #999 }
footer ul img { margin: 0 }
.ft-menu-list { margin: 0 0 10px; padding: 0; }
.ft-brand-list li { display: inline-block; vertical-align: middle; font-size: 16px; color: #fff }
.ft-brand-list li img { margin-right: 20px; }
.ft-copyright-list { line-height: 12px; margin: 15px; text-align: right; color: #fff; }
.ft-copyright-list li { display: inline-block; vertical-align: middle; margin-left: 20px; }
.ft-ads-list li { display: inline-block; vertical-align: middle; margin: 0 15px }
.mb-30 { margin-bottom: 30px; }
.basic #sitenav .navbar-toggle, .basic #navbar, .basic .ft-links {display: none !important;}

.free-trial-cta, .promo-bar {background: #3C51A3; color: #fff; padding-top: 30px; padding-bottom: 30px;}
.free-trial-cta h4, .promo-bar h4 {font-size: 24px;}
.free-trial-cta p, .promo-bar p {font-size: 18px;}
.gray-section {background-color: #f1f1f1; font-size: 18px;}
.gray-section h4 {font-size: 30px; padding-bottom: 10px;}
.black-section {background-color: rgb(1, 1, 1); font-size: 18px;color:#fff;}
.black-section h2 a{padding-bottom: 10px;color:#fff;text-decoration: underline;}
.green-section {background-color: rgb(18, 179, 47); font-size: 18px;color:#fff;}
.green-section h2 a{padding-bottom: 10px;color:#fff;text-decoration: underline;}
.blue-section {background-color: rgb(59, 81, 163); font-size: 18px;color:#fff;}
.blue-section h3 {padding-bottom: 10px;color:#fff;text-decoration: none;line-height: 1.5;}
.landing-page h4 {font-size: 30px; padding-bottom: 10px;}
.landing-page .intro {background-color: #f1f1f1; padding-top: 30px; padding-bottom: 60px; font-size: 18px;}
.landing-page .intro h1, .landing-page .intro h2 {font-size: 40px;color: #3952A4;}

@media (min-width: 768px) {
/*.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header { padding: 0; }*/
ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; }
.navbar-nav>li>a { padding-top: 13px; }
.nav>li>a { padding-left: 25px; padding-right: 25px; }
.num-cols .col { padding-left: 30px; padding-right: 30px; }
.prod-info { padding-left: 20px; }
.prod-info .box-shot img { display: none }
.prod-info .download::after { content: "\e025"; font-family: "Glyphicons Halflings"; font-size: 25px; position: absolute; top: 10px; right: 14px; }
#cdts .download::after, .cdts .download::after, #xvl .download::after{font-size: 22px; top:2px}
#tabs-content { min-height: 440px; }
#pricing-tabs li a.buy-tab {color: #a3a3a3; text-decoration: none;}
#pricing-tabs li.active a.buy-tab {color: #fff;}
#pricing-tabs li:hover a {color: #fff;}	

html[lang="it"] > #pvb.wave3 .hero .bn.lto-box {border-top-width: 70px;}

html[lang="it"] > #pvb.wave3 .hero .bn.lto-box .bn-timer span,
html[lang="it"] > #pvb.wave3 .hero #simple_timer {float: none;}

html[lang="it"] > #pvb.wave3 .hero .bn.lto-box .bn-timer {margin-top: -75px;}

html[lang="it"] > #pvb.wave4 .hero .bn.lto-box {border-top-width: 70px;}

html[lang="it"] > #pvb.wave4 .hero .bn.lto-box .bn-timer span,
html[lang="it"] > #pvb.wave4 .hero #simple_timer {float: none;}

html[lang="it"] > #pvb.wave4 .hero .bn.lto-box .bn-timer {margin-top: -75px;}

html[lang="it"] > #pvb.wave5 .hero .bn.lto-box {border-top-width: 70px;}

html[lang="it"] > #pvb.wave5 .hero .bn.lto-box .bn-timer span,
html[lang="it"] > #pvb.wave5 .hero #simple_timer {float: none;}

html[lang="it"] > #pvb.wave5 .hero .bn.lto-box .bn-timer {margin-top: -75px;}
.v-center { display: flex; align-items: center; }	
}

@media (min-width: 768px) and (max-width: 1199px) {
#prod-hero .prod-intro { font-size: 90% }
.pricebrick .styled-select, .pricebrick .styled-select select { width: 100%; }
#prod-hero .artist-name { left: 20px }
.free-trial-cta .button #shop-now, .free-trial-cta .button #try-it-free, .promo-bar .button #shop-now, .promo-bar .button #try-it-free {margin-bottom:0px;}
}

@media (min-width: 1200px ) {
.container { width: 1200px }
}

@media (min-width: 2200px ) {
#prod-hero { background-size: cover }
}

@media (max-width: 767px) {
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { line-height: 1.2 }
h1 { font-size: 30px }
h2 { font-size: 26px }
h3 { font-size: 20px }
#navbar { margin-left: -15px; }
.navbar .nav li .dropdown-menu li a { white-space: normal; }
.navbar-nav>li>a { padding: 15px; }
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a { padding: 15px 15px 15px 35px; }
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a { color: #000 !important; }
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover { color: #000; text-decoration: underline }
.navbar-inverse .navbar-nav .open .dropdown-menu .divider { background-color: #c4c4c4; }
.navbar-nav, .dropdown-menu { font-size: 16px }
.dropdown-submenu>.dropdown-menu { padding-left: 10px; white-space: normal; }
.dropdown-submenu>.dropdown-menu li { padding-left: 10px; }
.dropdown-submenu>a:after { background: url("/static/common/images/drop-grey-line.png") no-repeat left center; width: 8px; height: 6px; position: relative; top: -2px; display: inline-block; border-style: none; margin: 8px 5px 0 0 }
.dropdown.open .dropdown-menu { background: #e4e4e4; }
.dropdown.open .dropdown-menu .dropdown-submenu .dropdown-menu { background: #dfdfdf; }
.dropdown.open .dropdown-menu .dropdown-submenu.open .dropdown-toggle { color: #000 }
.topnav li { border-bottom: 1px solid rgba(255,255,255,.2) }
.topnav li .dropdown, .topnav li.dropdown li { border-bottom: 1px solid #d7d7d7; }
.topnav .dropdown .dropdown-submenu li, .topnav .dropdown .dropdown-submenu .dropdown-header { border-bottom: 1px solid #d7d7d7 !important; }
.dropdown-menu .divider { display: none }
.actions { position: relative; margin-top: 0; }
.actions li { margin-bottom: 20px }
#sitenav .navbar-toggle { float: left; margin-left: 10px }
#sitenav .navbar-brand { position: absolute; left: 33%; padding: 15px 15px; width: 140px; }
#sitenav .container { padding-top: 0; }
#sitenav .popover { display: none !important }
.nav>li.shopcart { display: none }
#sitenav .btn {display: block; margin-left: 15px; margin-right: 15px;}
#hello-bar .hello-msg p {font-size: 12px;padding:2px 0; line-height: 1.3}
#prod-hero { background-image: none !important; background-color: #fff; background-position: -100px top; background-size: auto 220px; }
#prod-hero .prod-intro { margin: 20px 0 30px }
#prod-hero .artist-name { display: none }
.prod-info { color: #333; font-size: 72% }
.prod-info h1 { font-size: 200%; }
.prod-info ul { font-size: 140%; line-height: 1.2; margin-bottom: 20px; }
.prod-info .btn.download, .prod-info .btn.btn-license { margin-right: 15px; text-transform: none; font-size: 9px; padding: 6px 10px 7px !important; min-width: auto; background: none; color: #333; border: 1px solid #ccc; }
.prod-info .download span { display: inline; margin-left: 3px }
.prod-info .download div { border: none; padding: 0; }
.box-shot { margin-top: 30px }
.pricebrick .inclVAT { color: #000; }
body.responsive .box-shot img { display: block; width: 115px; margin: 0 auto }
.alt-version { display: inline-block; }
.pricebrick { background: #eaeaea; color: #333; margin: 15px 15px 30px; }
.pricebrick label { color: #333 }
#pricing-tabs li { background: #f7f7f7; border-top: 2px solid #f7f7f7; color: #666; }
#pricing-tabs li.active { background-color: transparent; color: #000; border-top: 2px solid #009cff; }
#pricing-tabs li.active:hover { background-color: transparent; }
.pricebrick .priceDisplayNormal { color: #000; }
.pricebrick .styled-select, .pricebrick .styled-select select { width: 100%; }
.pricebrick .BuyLink { width: 100%; font-size: 18px; padding: 8px 20px 10px; margin-top: 10px }
.pricebrick .guarantee-badge { top: 10px; right: 0; }
.pricebrick .guarantee-badge img { width: 60px }
.pricebrick .instructions a { color: #333; }
.lto-box { margin-top: 10px }
.white-popup-block { width: 100% !important }
#product-nav { width: 100% }
#product-nav.sticky { box-shadow: 0 5px 20px -5px rgba(0,0,0,.15) }
#product-nav .navbar-brand { display: block; font-size: 14px }
#product-nav .navbar-brand img { display: none }
#product-nav .navbar-brand span { display: block }
#product-nav .navbar-toggle { margin: 2px 5px 0 0; font-size: 18px; }
#product-nav .btn { float: left; line-height: 1.5; min-width: auto; margin: 0 0 10px; padding: 4px 15px 5px; }
#product-nav .nav-tabs { float: none; }
#subnav .nav-tabs>li { float: none; }
#subnav { clear: both }
.sec-block { padding: 30px 0; }
.no-padding-bottom { padding-bottom: 0; }
.padding-bottom { padding-bottom: 40px; }
.tab-content h2 { font-size: 26px; }
.feature-gallery .nav>li>a { margin: 0 20px 10px; }
.feature-gallery .caption p { font-size: 14px; }
.feature.pull-right, .feature.pull-left { float: none !important }
.features ul.nav-pills.nav-stacked p { font-size: 14px; }
.feature h3 { font-size: 18px; margin-top: 20px; }
.comparison-chart td { padding: 10px 0 }
.comparison-chart thead td { padding: 10px 0; font-size: 12px }
.comparison-chart .comparison-feature-header { font-size: 14px; }
.comparison-chart h4 { font-size: 12px; }
.comparison-chart .feature-check { background-size: 10px; }
.compare-lists, .req-list { font-size: 12px; }
.table-responsive { background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(78,78,78,0) 95%, rgba(78,78,78,0.3) 100%); background-repeat: no-repeat; background-size: 100%; margin-bottom: 15px; }
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th { white-space: normal }
.responsive footer { margin-top: 0; }
footer .container { padding-top: 10px; padding-bottom: 10px; min-width: 100% !important; }
footer h3 { font-size: 16px !important; }
.ft-social .container { text-align: center; }
.ft-social-list { margin-bottom: 30px }
.ft-links { padding-bottom: 5px; padding-top: 20px }
.ft-links .container { padding-top: 0; padding-bottom: 0 }
.ft-links label.ft-menu { position: relative; display: block; padding: 16px 0 0 10px; line-height: 3em; }
.ft-menu-list li a { display: block; padding: 8px 10px; text-decoration: none; transition: background .2s; white-space: nowrap; font-size: 14px }
.ft-menu-list li a:hover { text-decoration: underline; }
.ft-super { display: none }
.ft-copyright { font-size: 10px; padding-top: 10px }
.ft-copyright-list .first { display: block; }
.ft-copyright-list li { margin: 0 20px 0 0 }
.ft-ads-list li { margin: 0 8px 10px; }
.ft-ads-list li img { max-width: 90% }
.ft-ads-list, .ft-copyright-list { text-align: left; margin: 0 }
#wpo #sitenav .navbar-brand{left: 50%; transform: translate(-50%, 0)}
.basic #sitenav .container {padding: 0;}
.button.os:first-child, .button.os:nth-child(2) {padding-bottom: 20px;}
#logo-bar-light img {padding-bottom: 20px;}
}
	 
/* Hide IE9/10 */
@media screen and (min-width:0\0) {
.chat {
display:none\9 !important;
}
.zopim {
display:none\9 !important;
visibility: hidden\9 !important;
}
}

/* General Rules */
body.responsive img.img-auto { width: auto; max-width: 100%; }
body.responsive iframe.img-auto { width: auto; max-width: 100%;}
@media screen and (min-width: 767px){
	body.responsive iframe.img-auto { width: 500px; height: 280px;}
}
.bold { font-weight: bold; }

.margin-auto { margin: 0 auto; }
.no-margin { margin: 0px; }
.margin-t-0 { margin-top: 0;}
.margin-t-20 { margin-top: 20px;}
.margin-tb-15 { margin: 15px 0px; }
.margin-r-15 {margin-right: 15px;}

.no-padding { padding: 0px; }
.padding-20 { padding: 20px;}
.padding-t-35 { padding-top: 35px; }
.padding-tb-20 { padding-top: 20px; padding-bottom: 20px; }
.padding-t-15 { padding-top: 15px; }
.padding-t-20 { padding-top: 20px; }
.padding-l-15 { padding-left: 15px; }
.padding-lr-20 { padding-left: 20px; padding-right: 20px; }
.padding-r-50 {padding-right:  50px;}
.img-20 {width: 20%;}
.img-40 {width: 40%;}
.img-60 {width: 60%;}
.img-90 {width: 90%;}


/**********************
 Social Media Buttons
 **********************/
.social-network-images {
	height: 28px;
	float: right;
}
.social-network-image {
	margin-right: 16px;
	width: 25px;
	height: 28px;
	float: left;
	cursor: pointer;
	background-position: center;
  	background-repeat: no-repeat;
  	background-size: contain;
}
.social-network-images a:last-child .social-network-image {
	margin-right: 0px;
}
.social-network-twitter {
	background-image: url('/static/mm/images/social-networks/twitter-white.png');
}
.social-network-facebook {
	background-image: url('/static/mm/images/social-networks/facebook-white.png');
}
.social-network-youtube {
	background-image: url('/static/mm/images/social-networks/youtube-white.png');
}
.social-network-linkedin {
	background-image: url('/static/mm/images/social-networks/linkedin-white.png');
}
.social-network-twitter:hover {
	background-image: url('/static/mm/images/social-networks/twitter-blue.png');
}
.social-network-facebook:hover {
	background-image: url('/static/mm/images/social-networks/facebook-blue.png');
}
.social-network-youtube:hover {
	background-image: url('/static/mm/images/social-networks/youtube-blue.png');
}
.social-network-linkedin:hover {
	background-image: url('/static/mm/images/social-networks/linkedin-blue.png');
}


/* Styles to add to create 5 columns */
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; } 

@media (min-width: 768px) {  
  .col-sm-5ths { width: 20%; float: left; }
}

@media (min-width: 992px) { 
  .col-md-5ths { width: 20%; float: left; }
}
			
@media (min-width: 1200px) { 
  .col-lg-5ths { width: 20%; float: left; }
}	



.row-flex {
  display: flex;
  flex-wrap: wrap;

  @for $i from 1 through 12 {
    [class*="col-xs-#{$i}"] {
      flex: $i 0 (100% / 12 * $i);
    }

    [class*="col-xs-#{$i}"]:last-child {
      flex: 0 0 (100% / 12 * $i);
    }
  }

  @media (min-width: 768px) {
    @for $i from 1 through 12 {
      [class*="col-sm-#{$i}"] {
        flex: $i 0 (100% / 12 * $i);
      }

      [class*="col-sm-#{$i}"]:last-child {
        flex: 0 0 (100% / 12 * $i);
      }
    }
  }

  @media (min-width: 992px) {
    @for $i from 1 through 12 {
      [class*="col-md-#{$i}"] {
        flex: $i 0 (100% / 12 * $i);
      }

      [class*="col-md-#{$i}"]:last-child {
        flex: 0 0 (100% / 12 * $i);
      }
    }
  }

  @media (min-width: 1200px) {
    @for $i from 1 through 12 {
      [class*="col-lg-#{$i}"] {
        flex: $i 0 (100% / 12 * $i);
      }

      [class*="col-lg-#{$i}"]:last-child {
        flex: 0 0 (100% / 12 * $i);
      }
    }
  }
}